Bug 9199 - [META] FR for 4.0+
: [META] FR for 4.0+
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cross-component)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
: METABUG
: 5955 5969 6570 7101 7371 7548 7549 7605 7944 7951 7952 8020 8817 8867 8997 9088 9246 9482 9550 9743 9840 10108 10392 10426 10459 10912 11282 11285 11286 11394 11446 11511
:
  Show dependency tree
 
Reported: 2006-03-07 10:34 by
Modified: 2011-01-22 17:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-07 10:34:22
3.1 blocker
------- Comment #1 From 2006-03-07 10:36:04 -------
Просьба не закрывать эту ошибку до выхода ALT Linux 3.1
------- Comment #2 From 2006-03-07 12:42:38 -------
Решить проблему взаимодействия с USB UPS. Речь про то, что поддержка 
USB тормозится до того, как даются последние команды бесперебойнику. 
На отключение, к примеру. Хотябы для тех UPS, которые умеют делать
задержку исполнения команды на отключение.
------- Comment #3 From 2006-03-07 16:17:16 -------
Установка на "железо", не имеющее стандартных клавиатуры/мыши/CD - только USB
(IBM BladeCenter).
------- Comment #4 From 2006-03-07 22:45:12 -------
(In reply to comment #3)
> Установка на "железо", не имеющее стандартных клавиатуры/мыши/CD - только USB
> (IBM BladeCenter).

Я исправлял propagator на этот счет, см. #8997
------- Comment #6 From 2006-12-11 14:22:35 -------
9286 - Невозможна загрузка системы при наличии файла /etc/mdadm.conf из пакета
и
наличии initrd с опцией --with-raid


9766 - $JAVA_HOME и пропуск симлинков при обработке /etc/profile.d
------- Comment #7 From 2007-05-04 04:50:25 -------
To maintainer
------- Comment #8 From 2011-01-22 17:15:54 -------
Закрываем?  4.0 официально не поддерживается уже.
------- Comment #9 From 2011-01-22 17:55:22 -------
(В ответ на комментарий №8)
> Закрываем?  4.0 официально не поддерживается уже.
Да.